/*----------------------------------------------------------
下付き文字　CO2
----------------------------------------------------------*/
.footer_box a, .footer .pcOnly a .sub.two{
    color: #FFFFFF;
}
nav > ul > li > a.current .sub.two,
nav > ul > li > a:hover .sub.two,
nav button.current .sub.two,
nav button:hover .sub.two{
    color: #F5002F;
}
@media screen and (max-width: 768.9px){
    nav > ul > li > a.current .sub.two,
nav > ul > li > a:hover .sub.two,
nav button.current .sub.two,
nav button:hover .sub.two{
    color:#222222;
}
}
/*----------------------------------------------------------
上付き文字　m2
----------------------------------------------------------*/
.m2{
    vertical-align: super;
    font-size: 0.5em;
}

/*----------------------------------------------------------
main_box　下層
----------------------------------------------------------*/
body:not(.topPage) .main_box {
    background-image: url(../../cmn/img/main.jpg);
    position: relative;
    display: block;
}
body:not(.topPage) .main_box::before{
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
}
body:not(.topPage) .main_box h1{
    position:absolute;
    z-index: 1;
    text-align: left;
    line-height: 1.25;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media screen and (max-width: 768.9px){
  body:not(.topPage) .main_box h1{
    width: 100%;
    text-align: center;
    font-size: 3.2rem;
     }
}

/*----------------------------------------------------------
SP版　footer_fixedlink ボタン高さ
----------------------------------------------------------*/
@media screen and (max-width: 768.9px) {
    .btn{
        height: 100%;
    }
}
/*----------------------------------------------------------
link-down 下向き矢印リンク
----------------------------------------------------------*/
.link-down:hover{
    text-decoration: underline;
}
.link-down{
    line-height: 1.4;
}
.link-down span{
    display: flex;
    align-items: center;
}
.link-down span::before{
    content: "";
    display: inline-block;
    margin-right: 10px;
    width: 22px;
    height: 22px;
    min-width: 22px;
    min-height: 22px;
    border-radius: 50%;
    background-image: url(/micro/asset/cmn/img/icon_chev_white.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30%;
    background-color: #ea002a;
    transform:rotate(90deg);
}
/*----------------------------------------------------------
btn-list ボタン2つ並び
----------------------------------------------------------*/
.btn-list_page {
    max-width: 800px;
    display: flex;
    gap: 40px;
    margin: 50px auto 0;
}
.btn-list_page li {
    width: 50%;
}
.btn-list_page li .btn{
    max-width: 600px;
}
@media screen and (max-width: 768.9px) {
    .btn-list_page {
        flex-direction: column;
        gap: 20px;
         margin-top: 40px;
        }
    .btn-list_page li {
        width: 100%;
    }
    
}
/*----------------------------------------------------------
service_2_tt　カスタム, point_ttl 見出し
----------------------------------------------------------*/
.service_2_ttl{
    font-size: 2.4rem;
}
.service_2_ttl,.service_2_ttl span{
    color: #F5002F;
    font-weight: bold;
}
.point_ttl{
    line-height: 1.6;
    position: relative;
    font-size: 2.4rem;
    margin-bottom: 24px;
    padding-bottom: 20px;
}
.point_ttl::after{
    display: block;
    content: "";
    width: 2em;
    height: 2px;
    background:#F5002F;
    position: absolute;
    bottom: 0;
    left: 0;
}
@media screen and (max-width: 768.9px){
    .service_2_ttl{
        display: block;
        font-size: 1.8rem;
        margin-bottom: 8px;
    }
    .service_2_ttl span{
        font-size: 2.8rem;
        margin-left: 8px;
    }
    .point_ttl{
        font-size:1.8rem;
        margin-bottom:16px;
        padding-bottom: 16px;
    }
}
/*----------------------------------------------------------
sidebar_ttl 見出し
----------------------------------------------------------*/
.sidebar_ttl{
    margin-bottom: 25px;
    padding: 0 0 0 20px;
    font-size: 2.2rem;
    line-height: 1.6;
    position: relative;
}
.sidebar_ttl::before {
    display: block;
    content: "";
    height: 100%;
    background: linear-gradient(180deg, #F5002F 0%, #F5002F 50%, #525b5c 50%, #525b5c 100%);
    position: absolute;
    top: 0;
    left: 0;
    width:4px;
}
@media screen and (max-width: 768.9px) {
    .sidebar_ttl {
        margin-bottom: 20px;
        padding: 0 0 0 15px;
        font-size: 1.6rem;
    }
}
/*----------------------------------------------------------
pt-box
----------------------------------------------------------*/
.txt{
    line-height:2;
}
.pt-box:not(:first-of-type){
    margin-top: 64px;
}
@media screen and (max-width: 768.9px) {
    .pt-box:not(:first-of-type){
        margin-top:40px;
    }
}
/*----------------------------------------------------------
ctm-table
----------------------------------------------------------*/
.ctm-table table,.ctm-table th,.ctm-table td {
    border: 1px solid #e3e3e3;
}
.ctm-table th,.ctm-table td {
    line-height: 2.0;
    padding: 10px;
}
.ctm-table th {
    background: #f2f2f2;
    font-weight: bold;
}
/*----------------------------------------------------------
event event_box 展示会・イベント情報
----------------------------------------------------------*/
.event {
    background: #fff;
    padding: 42px 50px;
    margin-bottom: 20px;
  }
  .event_box {
    border-top: 1px solid #525b5c;
    border-bottom: 1px solid #525b5c;
  }
  .event_row {
    line-height: 1.6;
  }
  .event_row {
    display: -ms-flexbox;
    display: flex;
    padding: 24px 0;
  }
  .event_row + .event_row {
    border-top: 1px solid #ccc;
  }
  .event_row a {
    width: calc(100% - 170px);
  }
  .event_row a:hover {
    text-decoration: underline;
  }
  .event_day {
    width: 170px;
  }
  .icon_tab {
    width: 0.95em;
    height: 0.95em;
    vertical-align: baseline;
    margin-left: 5px;
}
@media screen and (max-width: 768.9px) {
    .event {
        background: #fff;
        padding: 22px 10px;
        margin-bottom: 14px;
      }
      .event .leftRight {
        margin-bottom: 14px;
      }
      .event_box {
        border-top: 1px solid #525b5c;
        border-bottom: 1px solid #ccc;
      }
      .event_row {
        padding: 10px 0 8px;
        position: relative;
      }
      .event_row >a{
        display: block;
        width: calc(100% - 110px);
      }
      .event_row + .event_row {
        border-top: 1px solid #ccc;
      }
      .event_day {
        width: 120px;
        display: block;
      }
}
/*----------------------------------------------------------
header メニュー少ないとき
----------------------------------------------------------*/
/* @media print, screen and (min-width: 769px) {
    nav > ul{
        width: 600px;
        margin: 0 auto;
    }
} */
/*----------------------------------------------------------
footer_fixedlink.html footer_link 吹き出し
----------------------------------------------------------*/
footer .footer_link .footer_link_left {
    position: relative;
}
footer .footer_link div span.new-badge {
    background: #ea002a;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    padding: 5px 15px;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    top: -32px;
    width: 50%;
}
footer .footer_link div span.new-badge:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -7px;
    border: 7px solid transparent;
    border-top: 7px solid #ea002a;
}
@media screen and (max-width: 768.9px) {
    footer .footer_link div span.new-badge {
        width:70%;
    }
}